F2Dlibs error

Discussion in '3DS - Homebrew Development and Emulators' started by BurningDesire, Sep 2, 2015.

  1. BurningDesire
    OP

    BurningDesire Nepu Nepu Nepu

    Member
    4,943
    5,728
    Jan 27, 2015
    United States
    Behind a screen reading news
  2. Technicmaster0

    Technicmaster0 GBAtemp Addict

    Member
    2,999
    603
    Oct 22, 2011
    Gambia, The
    Did you try "make" without install?
     
  3. BurningDesire
    OP

    BurningDesire Nepu Nepu Nepu

    Member
    4,943
    5,728
    Jan 27, 2015
    United States
    Behind a screen reading news
    I will. Let me see what happens

    — Posts automatically merged - Please don't double post! —

    Same error

    — Posts automatically merged - Please don't double post! —

    Does anyone have a premade make file for F2Dlib windows?
     
  4. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,437
    583
    Dec 24, 2013
    United States
    Add python to your $path. Also make sure you have the correct version of python installed (2.4 or 3).
     
  5. TheCruel

    TheCruel Developer

    Banned
    1,351
    2,882
    Dec 6, 2013
    United States
    It's called sf2d btw.

    It looks like it just can't find your python.exe

    The Makefile you have open seems to be in sf2d_template while you're running make command in sf2d-master/libsf2d so maybe you're not modifying the right makefile. Though you shouldn't have to modify it, just modify your PATH env variable as mentioned.
     
  6. BurningDesire
    OP

    BurningDesire Nepu Nepu Nepu

    Member
    4,943
    5,728
    Jan 27, 2015
    United States
    Behind a screen reading news
    Thank you for pointing that out! I'm going to try it.

    — Posts automatically merged - Please don't double post! —

    Now i'm getting a Syntax error.